.formbox label {
      width: 280px;
}

.sitebox1 {
      zbackground: #ff0000;
      zwidth: 400px;
}

.sitebox2 {
      zfloat: left;
      zwidth: 140px;
}

.linkboxcontainer {
      zmargin-bottom: 20px; 
      zoverflow: hidden; 
      zbackground: #f0f0f0;
      zbackground: #cbd1ff;
      zborder: solid 1px #eeeeee;
      zcolor: #aaaaaa;
      zmin-height: 470px;
      overflow: hidden;
      zborder-radius: 5px;
      zpadding: 3px;
      zwidth: 720px;
      zwidth: 380px;
      zmin-height: 250px;
      margin-bottom: 20px;
      zmargin-right: 10px;
      zfloat: left;
      zborder: solid 1px #000000;
      padding-bottom: 5px;
      border-bottom: solid 1px #cccccc;
}

.linkboxtitle {
      zbackground: #e7b150;
      zpadding: 5px;
      zmargin-top: 5px;
      zborder-top: solid 1px #eeeeee;
      zborder-bottom: solid 1px #eeeeee;
      zmin-height: 70px;
      zbackground: #ffffff;
}

.linkboxicons {
      zmargin-top: 20px;
      overflow: hidden;
      margin-bottom: 10px;
}

.linkboxeval {
      zclear: both;
      zfloat: right; 
      ztext-align: right; 
      zwidth: 120px;
      color: #999999;
      zmargin-left: 15px;
      zpadding-top: 5px;
      font-size: 11px;
      zbackground: #123457;
}

.linkboxvisit {
      margin-top: 10px; 
}

.linkboxattrib {
      zfloat: right; 
      zwidth: 100px; 
      ztext-align: right;
      zmargin-top: 10px;
      zmargin-bottom: 10px;
      ztext-align: right; 
      margin-top: 15px;
      overflow: hidden;
      background: #ffffff;
      zpadding: 3px;
      zborder-bottom: solid 1px #eeeeee;
}

.linkboxattribute {
      float: left; 
      background: #eeeeee; 
      border-radius: 3px;
      padding: 3px; 
      margin-right: 3px;
      margin-bottom: 3px;
}

.linkboxcontent {
      zbackground: #4f7870;
      zbackground: #ffffff;
      zclear: both;
      zmargin-top: 10px;
}      

.linkboxpreview {
      width: 240px; 
      zbackground: #ffffff;
      zheight: 214px; 
      overflow: hidden;
      float: left; 
      margin-right: 15px;
      zmargin-bottom: 10px;
      zmargin-top: 10px;
      zbackground: #00ff00; 
      border: solid 1px #eeeeee; 
      zpadding: 1px;
}

.linkboxpreview img {
      border: none;
      width: 240px; 
      zheight: 225px; 
}

.linkboxuser {
      zmargin-top: 20px;
      float: right;
      color: #aaaaaa;
      font-size: 11px;
      text-align: right;
      zbackground: #aabbff;
}

.linkboxdesc {
      zbackground: #00f0f0; 
      zmin-height: 40px; 
      zmargin-top: 20px; 
      zmargin-left: 180px; 
      zwidth: 300px; 
      zpadding-right: 80px; 
      padding: 4px;
      overflow: hidden;
}

.linkboxdesc img {
      vertical-align: bottom;
}     

.linkboxopt {
      zborder-top: solid 1px #eeeeee;
      clear: both;
      zclear: left;
      ztext-align: right;
      margin-top: 10px;
      padding-top: 10px;
      padding: 5px;
      zcolor: #aaaaaa;
      zfont-size: 11px;
      zborder-bottom: solid 1px #eeeeee;
}      

.linkboxtags {
      margin-top: 10px;
      zbackground: url(../../images/sites/icon_tags.gif) no-repeat;
      zline-height: 12px;
      zpadding-top: 4px;
      zpadding-left: 40px;
      zmin-height: 16px;
      font-size: 11px;
}

.linkboxresume {
      text-align: justify;
      zmargin-top: 10px;
      margin-bottom: 10px;
      zmin-height: 40px;
      padding: 5px;
}
